<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Make complete statements.</b>]]></rubric>
	<!--audio>content/pdCCR1/assets/dialogue.mp3</audio-->
	<sentences>
		<sentence><![CDATA[[Do][we][have][much][bread?]]]></sentence>
		<sentence><![CDATA[[No,][there's][only][a][little][bread.]]]></sentence>
		<sentence><![CDATA[[Can][I][have][a][few][crackers?]]]></sentence>
		<sentence><![CDATA[[No,][there][aren't][many][crackers.]]]></sentence>
		<sentence><![CDATA[[But][there][are][lots][of][pretzels!]]]></sentence>
	</sentences>
</exercise>
